#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Fri May 07 08:41:50 CEST 2010
project.build.outputDirectory=${maven.build.outputDir}
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.finalName=plexus-io-1.0-alpha-4
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.testResourceDir.0=src/test/resources
maven.build.outputDir=${maven.build.dir}/classes
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
plexusDistMgmtSnapshotsUrl=http\://oss.repository.sonatype.org/content/repositories/plexus-snapshots
maven.repo.local=/usr/src/RPM/BUILD/plexus-io-1.0-alpha-4/.m2/repository
maven.settings.offline=false
maven.build.dir=target
project.build.sourceEncoding=UTF-8
maven.settings.interactiveMode=true
maven.build.testDir.0=src/test/java
maven.build.srcDir.0=src/main/java
